body {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	background-color:#336699;
	background-image:url(../images/pgbck.gif);
	background-attachment:fixed;
	background-position:top center;
	margin:0px;
}
table td {
	font-size:14px;
	color:#FFFFFF;
	line-height:20px;
}
table {
	border:0;
	padding:0;
}
h1 {
	margin-top:0px;
}
h2 {
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	color:#C1D63C;
	margin-top:5px;
	margin-bottom:10px;
}
h3 {
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
h4 {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#C1D63C;
	margin:0;
}
.hdr {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#C1D63C;
}
.dis {
	font-size:11px;
	line-height:14px;
	color:#E5EFFF;
}

/*  LAYOUT 
--------------------------------------------------------------------------------------*/

#header {
	width:908px;
	height:228px;
	background-image:url(../images/header.jpg);
	background-repeat:repeat-x;
	background-position:top 50%;
	margin-left:auto; 
	margin-right:auto;
	margin-top:19px;
	margin-bottom:0px;
	padding:0px;
	border:0;
	overflow:auto;
}
#links {
	width:100%;
	height:29px;
	background-image:url(../images/lkbck.gif);
	background-repeat:repeat-x;
	background-position:top 50%;
	margin-left:auto; 
	margin-right:auto;
	margin-top:0px;
	padding-top:14px;
	font-size:14px;
	text-align:center;
	border:0;
}
#links ul {
	text-align:center;
	margin:0;
}
#links li {
	display:inline;
 	margin:0px;
	padding:0;
	font-weight:bold;
	background-image: url(../images/b1.gif);
	background-repeat: no-repeat;
	background-position: center left;
}
#links a:link   { color:#000000; text-decoration:none; margin: 0px 16px 0px 15px; }
#links a:visited{ color:#000000; text-decoration:none; margin: 0px 16px 0px 15px; }
#links a:hover  { color:#FFFFFF; text-decoration:none; margin: 0px 16px 0px 15px; }
#links a:active { color:#000000; text-decoration:none; margin: 0px 16px 0px 15px; }

#shadow {
	width:908px;
	height:42px;
	background-image:url(../images/shadow.jpg);
	background-repeat:repeat-x;
	background-position:top 50%;
	margin-left:auto; 
	margin-right:auto;
	padding:0px;
	border:0;
}
#content {
	width:908px;
	font-size:14px;
	color:#FFFFFF;
	margin-left:auto; 
	margin-right:auto;
	border:0;
}
#content p{
	margin-top:0;
	margin-bottom:18px;
}
#content ul {
  	margin-left:20px;
 	padding:0;
	list-style-image:url(../images/b2.gif);
}
#c1 {
	width:566px;
	background-image:url(../images/line.gif);
	background-repeat:repeat-y;
	background-position:top right;
	line-height:20px;
	float:left;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:20px;
	border:0;
}
#c1 a:link   { color:#C1D63C; text-decoration:none; margin: 0px; }
#c1 a:visited{ color:#C1D63C; text-decoration:none; margin: 0px; }
#c1 a:hover  { color:#FFFFFF; text-decoration:underline; margin: 0px; }
#c1 a:active { color:#C1D63C; text-decoration:none; margin: 0px; }

#c2 {
	width:182px;
	line-height:16px;
	float:left;
	padding-left:40px;
	padding-right:20px;
	padding-bottom:40px;
	padding-top:10px;
	border:0;
}
#c2 a:link   { color:#FFFFFF; text-decoration:none; font-size:13px; font-style:italic; margin: 0px; }
#c2 a:visited{ color:#FFFFFF; text-decoration:none; font-size:13px; font-style:italic; margin: 0px; }
#c2 a:hover  { color:#C1D63C; text-decoration:none; font-size:13px; font-style:italic; margin: 0px; }
#c2 a:active { color:#FFFFFF; text-decoration:none; font-size:13px; font-style:italic; margin: 0px; }

#f1 {
	width:400px;
	height:49px;
	background-image:url(../images/hr.gif);
	background-repeat:repeat-x;
	text-align:left;
	font-size:11px;
	color:#E5EFFF;
	padding-top:36px;
	border:0;
	float:left;
}
#f1 a:link   { color:#E5EFFF; text-decoration:none; margin: 0px 5px 0px 5px;}
#f1 a:visited{ color:#E5EFFF; text-decoration:none; margin: 0px 5px 0px 5px;}
#f1 a:hover  { color:#FFFFFF; text-decoration:none; margin: 0px 5px 0px 5px;}
#f1 a:active { color:#E5EFFF; text-decoration:none; margin: 0px 5px 0px 5px;}

#f2 {
	width:508px;
	height:49px;
	background-image:url(../images/hr.gif);
	background-repeat:repeat-x;
	text-align:right;
	font-size:11px;
	color:#336699;
	padding-top:36px;
	border:0;
	float:right;
}
#f2 a:link   { color:#E5EFFF; text-decoration:none; margin: 0px 5px 0px 5px;}
#f2 a:visited{ color:#E5EFFF; text-decoration:none; margin: 0px 5px 0px 5px;}
#f2 a:hover  { color:#FFFFFF; text-decoration:none; margin: 0px 5px 0px 5px;}
#f2 a:active { color:#E5EFFF; text-decoration:none; margin: 0px 5px 0px 5px;}


/*  PAGE PRESENTATION
--------------------------------------------------------------------------------------*/

.img1 {
    border-style:solid;
    border-width:1px;
    border-color:#FFFFFF;
	}
#map {
	width:560px; 
	height:390px;
	margin:10px;
	border-width:2px;
	border-style:solid;
	border-color:#FFFFFF;
	font-size:13px;
	}

/*  FORM 
--------------------------------------------------------------------------------------*/

form {
  	margin-left:		0px;
 	margin-right:		0px;
 	margin-top:			0px;
 	margin-bottom:		0px;
	}	
.form1     {
	border:				1px solid #336699;
	padding:			4px;
	background-color: 	#FFFFFF;
	font-family:		Arial, Helvetica, Verdana, sans-serif;
	font-size: 			14px;
	color:				#000000;
	width:				189px;
	margin-bottom:		5px;
	}
.form2     {
	border:				1px solid #336699;
	padding:			4px;
	background-color: 	#FFFFFF;
	font-family:		Arial, Helvetica, Verdana, sans-serif;
	font-size: 			14px;
	color:				#000000;
	width:				420px;
	margin-bottom:		5px;
	}
.but1	{ 
	width:				96px;
	height:				30px;
	border:				1px solid #336699;
	background-color: 	#FFFFFF;
	font-family:		Arial, Helvetica, Verdana, sans-serif;
	font-weight:		bold;
	font-size: 			14px;
	margin-top:			0px;
	margin-bottom:		0px;
	cursor:				pointer;
	}